{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "duscoope",
      "timestamp": "2024-01-19T19:06:21Z"
    },
    "lastModificationSignature": "7c6da0dbdc1a180ea324c7fb08f7188364ef2e586aed38dfa3b92f24cda32db7"
  }
}